.equip form {
    margin: 0px 20px !important;
    padding: 0px 0px 20px 0 !important;
}
.equip input[type='text'] {
    border: 1px solid #dedede;
    color: #666;
    display: inline-block;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding: 0 4%;
    width: 179px;
}
.equip input[type='submit'] {
    background: #bad05d;
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin-top: 14px;
    padding: 0 4%;
    width: 100%;
}
.equip form label {
    color: #000;
    margin-right: 12px;
}
.equip form p {
    margin-top: 0px;
}
.equip form p.red {
    color: #ff0000;
    font-weight: bold;
    font-size: 16px;
}
.equip-item .detail:hover {
    background-position: bottom;
}
.equip .complet {
    font-size: 13px;
    padding: 10px;
    text-align: center;
}
@media (max-width: 1115px) {
    .equip {
        margin-right: 20px;
        width: 300px;
    }
}
@media (max-width: 730px) {
    .equip {
        float: none;
        clear: both;
    }
    .recomended {
        width: auto;
    }
}